Skip to Content
0
Former Member
Apr 09, 2009 at 11:16 AM

Installing SAP PI on existing ECC 6.0 system

10 Views

Hello,

I want to install SAP PI on an existing ECC 6.0. I am not quite sure who to do this.

I have been looking at Upgrade guides, but if i'm not mistaken this is for when you have a version of SAP PI already installed, and want to upgrade it.

Can anyone help me on this? Documentation would be appreciated.

Thank you,

Leandro Fonseca